Requirements

The minimum PHP version needed for this software is 5.6 .
The mod_rewrite module is also needed to run the software (for the clean url feature to work).
An apache server is also needed with enough permissions to run the .htaccess file.

That's all needed to run this software.

You need not worry because almost all web hosting provider have those preinstalled.

Content was generated in 0.00978 seconds.